table {
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 20px 0;
}

th {
  background-color: #f5f5f5;
  text-align: left;
  font-family: "Source Sans Pro", monospace, sans-serif;
  font-weight: 700;
  padding: 4px 8px;
  border: #e0e0e0 1px solid;
}

td {
  vertical-align: top;
  padding: 2px 8px;
  border: #e0e0e0 1px solid;
}

.label-in{
  background-color: #c1cdcd;
  float: right;
}

tr[state="new"] td {
  background-color: #60d060;
}

tr[state="deleted"] td {
  background-color: #f05050;
  text-decoration: line-through;
}

tr[state="deleted"] td span.label-in {
  text-decoration: line-through;
}